Remove Pipfile for now

There is only dependency, so not necessary.
Signed-off-by: decentral1se's avatarLuke Murphy <lukewm@riseup.net>
parent 3c9f452e
[[source]]
url = "https://pypi.org/simple"
name = "pypi"
verify_ssl = true
[packages]
ansible = "*"
[dev-packages]
This diff is collapsed.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment